{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function start_window\r\n$insert rds_equ\r\n\r\nCurPSN = xlate( 'RDS', .rds_no->text, rds_prod_spec_id$, 'X' )\r\nVoid = start_window ( 'RECIPE_BROWSE2', @window, CurPSN:'*CENTER', '', '' )\r\n\r\nRETURN 0"
        }
    }
}